## python-ml-collections 0.1.1

=== requirements.txt ===
absl-py
PyYAML
six
contextlib2
dataclasses;python_version<'3.7'
typing;python_version<'3.5'
