## python-ml-collections 0.1.0

=== debian/changelog ===
python-ml-collections (0.1.0-2ubuntu1) jammy; urgency=medium

  * d/patches:
    + Reworked upstream patch to support python 3.10

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Wed, 09 Feb 2022 11:11:17 +0100

python-ml-collections (0.1.0-2) unstable; urgency=medium

  * Team upload.
    (Source-only upload for testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 16:42:16 +0530

python-ml-collections (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #991769)

 -- Steffen Moeller <moeller@debian.org>  Tue, 03 Aug 2021 00:51:27 +0530
