=== debian/control ===
Source: python-ml-collections
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-absl <!nocheck>,
               python3-contextlib2 <!nocheck>,
               python3-yaml <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ml-collections
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ml-collections.git
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/google/ml_collections
Rules-Requires-Root: no

Package: python3-ml-collections
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-absl,
         python3-contextlib2,
         python3-yaml
Description: collections designed for ML usecases
 The package provices two classes called ConfigDict and FrozenConfigDict that
 are "dict-like" data structures with dot access to nested elements. Together,
 they are supposed to be used as a main way of expressing configurations of
 experiments and models.
 .
 Features:
  * Dot-based access to fields.
  * Locking mechanism to prevent spelling mistakes.
  * Lazy computation.
  * FrozenConfigDict() class which is immutable and hashable.
  * Type safety.
  * "Did you mean" functionality.
  * Human readable printing (with valid references and cycles), using
    valid YAML format.
  * Fields can be passed as keyword arguments using the ** operator.
 .
 There are two exceptions to the strong type-safety of the ConfigDict.
 int values can be passed in to fields of type float. In such a case, the
 value is type-converted to a float before being stored. Similarly,
 all string types (including Unicode strings) can be stored in fields
 of type str or unicode.
