=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=python-ml-collections

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f ml_collections.egg-info/SOURCES.txt ml_collections.egg-info/top_level.txt
