=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bazel-bootstrap, python3-mock
Restrictions: allow-stderr, skip-not-installable
