## python-ml-collections 0.1.1

=== debian/changelog ===
python-ml-collections (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Included a patch for ml_collections/config_flags/config_flags.py
    to replace deprecated imp with importlib to fix ModuleNotFoundError
    in Python 3.12. (Closes: #1058106)
  * Added python3-absl, python3-contextlib2, python3-yaml, python3-six
    to tests-depends.
  * Added python3-six to Build-Depends and Depends in d/control.
  * Disabled 2 bazel tests in autopkgtest.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 08 Jan 2024 20:00:00 +0000

python-ml-collections (0.1.1-2) unstable; urgency=medium

  * Team Upload.
  * Remove docs before building (Closes: #1012233)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add python-is-python3 to test-deps
  * Add Suggests on python-is-python3
  * Update copyright years
  * d/lintian-overrides: Override FP

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Apr 2023 11:29:28 +0530

python-ml-collections (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.1 (Closes: #1009114)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop fix-test.patch

 -- Nilesh Patra <nilesh@debian.org>  Thu, 26 May 2022 17:52:59 +0530
