=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-ml-collections
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
+               python3-six,
                python3-absl <!nocheck>,
                python3-contextlib2 <!nocheck>,
                python3-yaml <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ml-collections
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ml-collections.git
 Testsuite: autopkgtest-pkg-python
@@ -23,7 +23,9 @@
 Depends: ${python3:Depends}, ${misc:Depends},
          python3-absl,
          python3-contextlib2,
-         python3-yaml
+         python3-yaml,
+         python3-six
+Suggests: python-is-python3
 Description: collections designed for ML usecases
  The package provices two classes called ConfigDict and FrozenConfigDict that
  are "dict-like" data structures with dot access to nested elements. Together,
