=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f ml_collections.egg-info/SOURCES.txt ml_collections.egg-info/top_level.txt
+	# Un-needed for now
+	rm -rf docs/
