=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bazel-bootstrap, python3-mock, python-is-python3, python3-absl, python3-contextlib2, python3-yaml, python3-six
Restrictions: allow-stderr, skip-not-installable
