=== debian/watch ===
version=4
https://pypi.python.org/simple/ml-collections .*/ml_collections-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
