## python-ml-collections 1.0.0

=== debian/changelog ===
python-ml-collections (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0
  * Remove patches applied upstream
  * Update build system:
    - python3-setuptools
    + pybuild-plugin-pyproject
    + python3-flit-scm

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Nov 2024 20:50:57 +0100

python-ml-collections (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of old python3-mock & python3-unittest2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Sep 2024 00:09:08 +0200
