=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-flit-scm,
                python3-six,
                python3-absl <!nocheck>,
-               python3-contextlib2 <!nocheck>,
                python3-yaml <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ml-collections
@@ -22,7 +22,6 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
          python3-absl,
-         python3-contextlib2,
          python3-yaml,
          python3-six
 Suggests: python-is-python3
