=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bazel-bootstrap, python-is-python3, python3-absl, python3-yaml
Restrictions: allow-stderr, skip-not-installable
