## python-ml-collections 1.0.0+ds1

=== debian/changelog ===
python-ml-collections (1.0.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * Switch to fetching source from GitHub, as the sdist on PyPI no longer
    contains tests.
  * Run tests using pytest, following upstream (closes: #1098875).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Mar 2025 13:12:53 +0000
