=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                python3-flit-scm,
                python3-six,
                python3-absl <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-yaml <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ml-collections
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ml-collections.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/google/ml_collections
 Rules-Requires-Root: no
