## python-ml-collections 1.1.0

=== docs/requirements.txt ===
sphinx
sphinx_rtd_theme
nbsphinx
recommonmark
