=== debian/changelog ===
python-ml-collections (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Drop depenceny on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 20 Apr 2025 12:09:52 +0200
