=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-flit-scm,
-               python3-six,
                python3-absl <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-xdist <!nocheck>,
@@ -25,7 +24,6 @@
 Depends: ${python3:Depends}, ${misc:Depends},
          python3-absl,
          python3-yaml,
-         python3-six
 Suggests: python-is-python3
 Description: collections designed for ML usecases
  The package provices two classes called ConfigDict and FrozenConfigDict that
