=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME := python-ml-collections
export PYBUILD_TEST_ARGS := \
	-n auto ml_collections/ \
	--ignore=ml_collections/config_dict/examples/examples_test.py
ifeq ($(PYBUILD_AUTOPKGTEST),1)
# The tests really don't like running from a different directory.
export PYBUILD_TEST_CUSTOM := 1
PYBUILD_TEST_ARGS := \
	cd /usr/lib/python3/dist-packages && \
	{interpreter} -m pytest $(PYBUILD_TEST_ARGS)
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f ml_collections.egg-info/SOURCES.txt ml_collections.egg-info/top_level.txt
